﻿/* -------------- Styles for contetns pages of Magazine ------------ */
/* #xxx - це id (унікальний елемент), .xxxx - це class (для всіх тегів), h2.contents-section - це class тільки для h2*/
h2.contents-section {
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	text-transform: uppercase;
	margin: 22px 0 10px 0;
	text-align: center;
}
.article-item, .orange-article-item, .violet-article-item, .blue-article-item, .aqua-article-item, .green-article-item, .yellow-article-item, .gray-article-item {
	padding: 8px 12px;
	margin: 7px 0;
}

a.article-link {
	display: block;
	padding: 3px 0;
	font-weight: bold;
/*	text-transform: uppercase; */
	text-align: left;
	word-spacing:3px;
}


span.article-authors {
	display: block;
	font-style: italic;
	text-align: right;
}
.orange-article-item {
	background-color: #ffddb1;
}
.violet-article-item {
	background-color: #fdd7fb;
}
.blue-article-item {
	background-color: #b5ddff;
}
.aqua-article-item {
	background-color: #c9fbff;
}
.green-article-item {
	background-color: #c5dbcc;
}
.yellow-article-item {
	background-color: #eae8ac;
}
.gray-article-item {
	background-color: #d6d6d6;
}
div.mag-info {
	background-color: #b7cfbe;
	overflow: hidden;
	zoom: 1;
	height: 40px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
	vertical-align: middle;
	padding: 7px 12px;
	margin-top: 25px;
}
div.mag-info1 {
	height: 40px;
	float: left;
}
div.mag-info2 {
	height: 40px;
	float: right;
}


/* ------------------------ Styles for article --------------------- */
/*id "content" для h1*/

#content .center {
	text-align:center;
}

#content h1.article-title {
	color: black;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin: 20px 50px 10px 50px;
	padding: 0;
	border: 0;
	text-align: center;
}

#content span.low  { /* Вставка малої букви в заголовок */
	text-transform: lowercase;
}

#content h2 {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	margin: 1.5em 0 1em 0;
	text-align: left;
}

#content h2.center {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	margin: 1.5em 0 1em 0;
	text-align: center;
}

#content h3 {
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	margin: 1em 0 1em 0;
	text-align: left;
}

#content p.tablycia-z-tekstu {
	margin: 1em 0;
	text-align: left;
	font-size: 11px;
	text-decoration: underline;
}

#content p.pidzag-statti {
	text-align: center;
}

#content p.pidzagolovok {
	text-align: left;
	font-weight: bold;
}

#content p.tablyci-nazva {
	text-align: center;
	font-weight: bold;
}

#content h3.in-table {
	text-align: center;
}
#content-wrap .content-wrap-columns table.shrink-table {
	font-size: 9px;
	line-height: 12px;
}
#content-wrap .content-wrap-columns table.shrink-table td, #content-wrap .content-wrap-columns table.shrink-table th {
	padding: 4px 1px;
}
#content-wrap .content-wrap-columns table.shrink-table p {
	margin: 0;
}
#content-wrap .content-wrap-columns table.shrink-table caption {
	line-height: 17px;
	margin: 1em 0;
}
p {
	margin: .5em 0;
	text-align: justify;
}



.tablycia {
	margin: 0 0 0 0;
	text-align: left;
	font-size: 11px;
	line-height: 11px;
}
.tablycia-center {
	margin: 0 0 0 0;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
}
/*class .article-detalis */
.article-detalis {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0 15px 0;
}
.authors-info {
	margin: 15px 0;
	padding-left: 3em;
	font-size: 11px;
	line-height: 15px;
}
.prepare-author {
	text-align: right;
	font-style: italic;
}
.note, .notes, .poklyk {
	font-size: 11px;
	line-height: 15px;
}


#content ul.notes {
	padding-left: 0;
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid gray;
}
#content ul.notes li {
	list-style-type: none;
}
#content table {
	margin: .5em auto;
	border: 2px solid black;
	border-collapse: collapse;
}	

#content table caption {
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	margin: 10px 10px 10px 10px;
	}
#content table td, #content table th {
	padding: 4px;
	border: 1px solid black;
	vertical-align: top;
	text-align: left;
}

#content table.zero {
	margin: .5em auto;
	border: 1px;
	border-collapse: collapse;
	text-align: center;
}
#content td.zero {
	margin: .5em auto;
	border: 1px;
	border-collapse: collapse;
	text-align: center;
}

#content th.justify {
	text-align: justify;
	background-color: #d1eed9;
}

#content table th {
	background-color: #d1eed9;
	text-align: center;
	vertical-align: middle;
}

#content th.justify {
	text-align: justify;
	background-color: #d1eed9;
}
#content table p {
	margin: .5em;
}
#content ul {
	list-style-type: disc; 
	margin: .5em 0;
	padding-left: 3ex;
}
#content ul.a {
	list-style-type: circle;
	margin: .5em 0;
	padding-left: 3ex;
}
#content ul.b {
	list-style-type: square;
	margin: .5em 0;
	padding-left: 3ex;
}
/*
#content ul li {

	list-style-type: disc; 
	margin: .5em 0;

} */
#content ul.literature {
	padding-left: 0px;
}
#content ul.literature li {
	list-style-type: none;
	font-size: 11px;
	line-height: 15px;
	text-align: left;
}
#content ol.literature-n {
	padding-left: 0px;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
}

.img-signature {
	font-size: 11px;
	line-height: 15px;
	font-style: italic;
	text-align: left;
}
#content p.img-center {
	font-size: 11px;
	line-height: 15px;
	font-style: italic;
	text-align: center;
}

#content .simple-list li {
	list-style-type: none;
}
.ad-button {
	text-align: center;
	margin: 2em 0;
	font-size: 14px;
	font-weight: bold;
}
.mini-ad {
  /* Netscape 4, IE 4.x-5.0/Win and other lesser browsers will use this */
	right: 0px; bottom: 0px; 
	position: absolute;
	z-index: 100;
}
html>body .mini-ad {
  /* used by Opera 5+, Netscape6+/Mozilla, Konqueror, Safari, OmniWeb 4.5+, iCab, ICEbrowser */
  position: fixed;
}
*html .mini-ad {
  /* IE5.5+/Win - this is more specific than the IE 5.0 version */
  right: auto; bottom: auto;
  left: expression( ( -0 - fixme.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  top: expression( ( -0 - fixme.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

/* ---------- Styles for medical books ----------- */
#content table.table1 {
	border: none;
	border-collapse: separate;
}
#content table.table1 td, #content table.table1 th {
	border: none;
	padding: .5em;
	text-align: center;
	vertical-align: middle;
}
.book-name {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	vertical-align: middle;
	text-align: left;
}
.book-author {
	font-style: italic;
	text-align: left;
}
.image1 {
	background-color: #d1eed9;
	padding: 10px;
}

/* вивід великої таблиці в статті у вигляді посилання на окреме вікно */
.big-table {
	cursor: pointer;
	width: 540px;
}

.big-table caption {
	text-decoration: underline;
	color: blue;
}

.big-table tbody {
	display: none;
}

.big-table thead {
	display: none;
}

